Debian Bug report logs - #720594
heat: [INTL:ja] New Japanese translation

version graph

Package: heat; Maintainer for heat is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: victory <victory.deb@gmail.com>

Date: Fri, 23 Aug 2013 16:24:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2013.1.2-4

Fixed in version heat/2013.1.3-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#720594; Package heat. (Fri, 23 Aug 2013 16:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 23 Aug 2013 16:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: heat: [INTL:ja] New Japanese translation
Date: Sat, 24 Aug 2013 01:21:18 +0900
[Message part 1 (text/plain, inline)]
Package: heat
Version: 2013.1.2-4
Severity: wishlist
Tags: patch l10n

Dear heat package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[heat_2013.1.2-4_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 10 Sep 2013 10:21:26 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 10 Sep 2013 10:21:26 GMT) Full text and rfc822 format available.

Message #10 received at 720594-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 720594-close@bugs.debian.org
Subject: Bug#720594: fixed in heat 2013.1.3-1
Date: Tue, 10 Sep 2013 10:18:19 +0000
Source: heat
Source-Version: 2013.1.3-1

We believe that the bug you reported is fixed in the latest version of
heat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720594@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated heat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 30 Aug 2013 13:04:59 +0800
Source: heat
Binary: python-heat heat-common heat-engine heat-api heat-api-cfn heat-api-cloudwatch
Architecture: source all
Version: 2013.1.3-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 heat-api   - OpenStack orchestration service - ReST API
 heat-api-cfn - OpenStack orchestration service - CFN API
 heat-api-cloudwatch - OpenStack orchestration service - CloudWatch API
 heat-common - OpenStack orchestration service - common files
 heat-engine - OpenStack orchestration service - engine
 python-heat - OpenStack orchestration service - Python files
Closes: 720039 720594 721141
Changes: 
 heat (2013.1.3-1) unstable; urgency=low
 .
   * New upstream point release.
   * Added some Debconf templates translations:
     - Danish, thanks to Joe Dalton (Closes: #720039).
     - Japanese, thanks to victory (Closes: #720594).
     - Czech, thanks to Michal Šimůnek (Closes: #721141).
Checksums-Sha1: 
 2ee629fdfb4b20d7da0190e67e74a288351ef86b 2386 heat_2013.1.3-1.dsc
 c43934d71ecb9143f4c3660c015b8d951feaa6d2 299916 heat_2013.1.3.orig.tar.xz
 590645407383da411df8c5939c29af40434c3ecd 132532 heat_2013.1.3-1.debian.tar.gz
 cf8995d01bc67a9395de4655d5564344f01d4b6e 341482 python-heat_2013.1.3-1_all.deb
 de0fc8738ddefd1299a94f2d95ca3a6c4039c8a3 128160 heat-common_2013.1.3-1_all.deb
 61fcfda8779e97f19b6282a14c862b3b2b015719 125598 heat-engine_2013.1.3-1_all.deb
 9e4cb7d8dbf1039feb613735b8bf21a9248bdea3 127094 heat-api_2013.1.3-1_all.deb
 b84305e795e0eadd77bbacb7809bc12a40b6d0e5 125022 heat-api-cfn_2013.1.3-1_all.deb
 aac2ecf503f3d5dcd5601cbf2924af8fc8d7416c 124906 heat-api-cloudwatch_2013.1.3-1_all.deb
Checksums-Sha256: 
 83d659934bfbb20ea64344954907c22c4bc725d3fa2daaabc9ef94b2070a71d3 2386 heat_2013.1.3-1.dsc
 dac72949dd4f92b457b66832d952ec274c311ce8aee64cf3f93534888ddb51b1 299916 heat_2013.1.3.orig.tar.xz
 8eead4949a0b9746e1147a2496d8523019d311e89b25f49f9fddf79a60ba310c 132532 heat_2013.1.3-1.debian.tar.gz
 d3e4f25d10488396330a4a5ee31a630cd2a1e44f525674127ca787d3ee2035f9 341482 python-heat_2013.1.3-1_all.deb
 7f4c65569778c6ed9740fc3042eec23047f8b4c49d23f5f350ea56acf7600088 128160 heat-common_2013.1.3-1_all.deb
 703d2a078974957aa7f6432cdda27e03fecb82d01c40121c604c9d39fc17c0f3 125598 heat-engine_2013.1.3-1_all.deb
 c7582319e7138eb8b6d03afe5cb3cb15b48d1fbf6282c8ded5858a6d75f5d4e6 127094 heat-api_2013.1.3-1_all.deb
 e5f600ef088fe6865c6410ca1e443d3d380a646b2f69a851e246898826a31a9f 125022 heat-api-cfn_2013.1.3-1_all.deb
 60ccfd7541b1d87fb1f1435a171efa1172d5f08cfb9b43db81f4174952c727ce 124906 heat-api-cloudwatch_2013.1.3-1_all.deb
Files: 
 af3d17e84d292e9d196bd106a51febdb 2386 web optional heat_2013.1.3-1.dsc
 24ff61f98414a4e6fd8ac21ef44f74ba 299916 web optional heat_2013.1.3.orig.tar.xz
 d4d1e881c69a2fa8314a7cbae3a42cad 132532 web optional heat_2013.1.3-1.debian.tar.gz
 7d4afb36e08e41ee1c68697c22f0db8c 341482 python optional python-heat_2013.1.3-1_all.deb
 d50b685f0faa7e810c7fa6aed977fb87 128160 web optional heat-common_2013.1.3-1_all.deb
 2ce320191f5a8d2694c6490258be5006 125598 web optional heat-engine_2013.1.3-1_all.deb
 bf0d7fbf32aca23ae574d54f8f55a56a 127094 web optional heat-api_2013.1.3-1_all.deb
 d4c63a04f2750d58f13d6355388b23d7 125022 web optional heat-api-cfn_2013.1.3-1_all.deb
 5e9eea054d0f44ebddd56a423e133a6a 124906 web optional heat-api-cloudwatch_2013.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIu7YEACgkQl4M9yZjvmklh4wCgzZR+jbmq4qRy1PNBwnIIaoaq
H1cAoLU8mowTquzrabarBCWBDLcZx9yc
=SN0s
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:41:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:44:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.